.gameperformancebox {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 250px;
    margin: 0 20px 40px;
}

.gameperformancebox .icon {
    display: none;
}

.gameperformancebox .value {
    position: relative;
    bottom: 138px;
    font-family: "Metropolis Regular";
    font-size: 25px;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #0eb5fe;
}

.gameperformancebox .value.lightBlue {
    color: #22a9b2;
}
.gameperformancebox .value.pink {
    color: #cb2976;
}
.gameperformancebox .value.red {
    color: #b2222a;
}
.gameperformancebox .value.purple {
    color: #6d1084;
}
.gameperformancebox .value.blue {
    color: #2253b2;
}
.gameperformancebox .value.orange {
    color: #d17b2c;
}
.gameperformancebox .value.yellow {
    color: #ceb426;
}

.gameperformancebox .label {
    border: solid 1px #707070;
    border-radius: 20px;
    font-size: 18px;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
    word-break: break-word;
    line-height: 1.25;
    letter-spacing: 3.6px;
    text-align: center;
    color: #333333;
    font-family: "Metropolis Bold";
}

.gameperformancebox.score,
.gameperformancebox.neuro {
    width: 125px;
    margin: 0 20px 20px;
}

.gameperformancebox.score .value {
    bottom: 75px;
    font-size: 20px;
    letter-spacing: 0.2px;
}

.gameperformancebox.score .label {
    font-size: 14px;
    letter-spacing: 0.14px;
    font-family: "Metropolis Regular";
    padding: 5px;
    border-radius: 8px;
}

.gameperformancebox.neuro {
    position: relative;
}

.gameperformancebox.neuro .attentionIcon,
.gameperformancebox.neuro .executivefunctionsIcon,
.gameperformancebox.neuro .memoryIcon,
.gameperformancebox.neuro .motorskillsIcon,
.gameperformancebox.neuro .perceptionIcon,
.gameperformancebox.neuro .processingtimeIcon,
.gameperformancebox.neuro .sensationIcon {
    display: block;
    position: absolute;
    bottom: 87px;
    left: 37px;
    width: 50px;
    height: 50px;
}
.gameperformancebox.neuro .executivefunctionsIcon {
    left: 30px;
    width: 65px;
}
.gameperformancebox.neuro .memoryIcon {
    bottom: 84px;
    left: 32px;
    width: 55px;
    height: 55px;
}
.gameperformancebox.neuro .perceptionIcon {
    bottom: 82px;
    height: 60px;
}
.gameperformancebox.neuro .sensationIcon,
.gameperformancebox.neuro .attentionIcon {
    bottom: 80px;
    left: 32px;
    width: 60px;
    height: 60px;
}

.gameperformancebox.neuro .label {
    order: 1;
    font-family: "Metropolis Regular";
    color: #333;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    border: none;
    padding: 0;
    margin: -20px 0 20px 0;
    max-width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-wrap: nowrap;
}

.gameperformancebox.neuro .value {
    font-family: "Metropolis Bold";
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.22px;
    bottom: -30px;
}

/* DARK MODE */
.dark .gameperformancebox .label,
.dark .gameperformancebox .value {
    color: rgba(255, 255, 255, 0.87);
}
